<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:matrixLayout method="setContent" ur:debugMode="true">
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
            <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Requested Product"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:colSpan="2" ur:cellDesign="LRNOPAD">
            <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Contact Requester"/>
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Product Number"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="5678"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
            <ur:label method="setContent" ur:text="Requester Name"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="Frank Sander" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Product Name"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="Plate" />
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
            <ur:label method="setContent" ur:text="Phone"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="(654) 234 - 3455" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Qty/Unit"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="100 Yards" />
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
            <ur:label method="setContent" ur:text="Email"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="Frank.Sander@rustbelt.com" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Total Value"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:align="ENDOFLINE" ur:value="$2000" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Demand Date"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:showHelpButton="true" ur:value="07/13/04" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells" ur:colSpan="4" ur:cellDesign="LRNOPAD">
            <ur:horizontalDivider method="setContent" ur:ruleDisplay="NONE" ur:separationHeight="LARGE"/>
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells" ur:colSpan="2">
            <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Contact Assigned Supplier"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:colSpan="2">
            <ur:textView method="setContent" ur:design="EMPHASIZED" ur:text="Assign Another Supplier"/>
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Supplier Name"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="Honeybad" />
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
            <ur:label method="setContent" ur:text="Supplier Name"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:comboBox method="setContent" ur:itemListBoxId="ilbSupplierName" ur:key="ams" ur:value="AMS" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Delivery Time"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="2 Days" />
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
            <ur:label method="setContent" ur:text="Delivery Time"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="3 Days" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Supplier Contact"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:comboBox method="setContent" ur:itemListBoxId="ilbSupplierContact" ur:value="Robert Bush" />
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
            <ur:label method="setContent" ur:text="Supplier Contact"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:comboBox method="setContent" ur:itemListBoxId="ilbAnotherSupplierContact" ur:value="Michael Donohan" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Phone"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="(776) 678 - 9456" />
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
            <ur:label method="setContent" ur:text="Phone"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="(456) 554 - 3234" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Email"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="Robert.Bush@honeybad.com" />
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
            <ur:label method="setContent" ur:text="Email"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="Michael.Donohan@ams.com" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
        <ur:matrixLayoutRow method="addRows">
          <ur:matrixLayoutCell method="addCells">
            <ur:label method="setContent" ur:text="Fax"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="(667) 678 - 9466" />
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
            <ur:label method="setContent" ur:text="Fax"/>
          </ur:matrixLayoutCell>
          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
            <ur:inputField method="setContent" ur:value="(456) 554 - 5235" />
          </ur:matrixLayoutCell>
        </ur:matrixLayoutRow>
      </ur:matrixLayout>
    </page:render>                         

<%@include file="/jsp/internal/end.jsp" %>