<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:singleColumnLayout ur:id="scolLayout1">
        <ur:singleColumnLayoutCell method="addCells" ur:id="scolCell1">
          <ur:textView method="setContent" ur:design="HEADER2" ur:id="tvTestcaseTitle" ur:text="Sample Test Screen"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scolCell2">
          <ur:textView method="setContent" ur:id="tvDescription" ur:text="This test screen was implemented according to the guideline in 'Layout_Generation-16_07_2004.ppt'. It's intention is to illustrate how a complex layout using pattern containers and MatrixLayouts can be accomplished."/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:id="scolCell2a">
          <ur:horizontalDivider method="setContent" ur:id="hdiv1" ur:ruleDisplay="NONE"/>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS" ur:id="scolCell3">
          <ur:patternContainerTitle method="setContent" ur:design="FILL" ur:hasAdditionalButtons="true" ur:id="pctOpportunities" ur:title="Opportunities">
            <ur:patternContainerIconButton method="addAdditionalButtons" ur:functionStatus="SMALL" ur:id="pctOpportunitiesIconSmall"/>
            <ur:patternContainerIconButton method="addAdditionalButtons" ur:enabled="false" ur:id="pctOpportunitiesIconLarge"/>
            <ur:patternContainerContentItem method="addContent" ur:hasContentPadding="false" ur:id="pctOpportunitiesItem1">
              <ur:toolbar method="setContent" ur:id="tb1">
                <ur:flowLayout method="addItems" ur:id="flowLayout1">
                  <ur:flowLayoutItem method="addFlowLayoutItems" ur:id="flItem1">
                    <ur:toolbarComboBox method="addItems" ur:id="cbShow" ur:itemCount="1" ur:itemListBoxId="cbShowContent" ur:labelText="Show"/>
                  </ur:flowLayoutItem>
                  <ur:flowLayoutItem method="addFlowLayoutItems" ur:id="flItem2">
                    <ur:itemListBox method="setContent" ur:displayInline="true" ur:id="cbShowContent" ur:isPopup="true">
                      <ur:itemListBoxItem method="addItems" ur:key="MYOPPORTUNITIES" ur:selected="true" ur:value1="My Opportunities" ur:value2="0815"/>
                      <ur:itemListBoxItem method="addItems" ur:key="MYOPPORTUNITIES2" ur:value1="My Opportunities 2" ur:value2="0816"/>
                    </ur:itemListBox>
                  </ur:flowLayoutItem>
                </ur:flowLayout>
                <ur:toolbarSeparator method="addItems" ur:hasShowAlwaysState="false" ur:id="tb1Sep1"/>
                <ur:toolbarComboBox method="addItems" ur:id="cbGet" ur:labelText="Get" ur:itemListBoxId="cbShowContent"/>
                <ur:toolbarInputField method="addItems" ur:hasShowAlwaysState="false" ur:id="tbInput1"/>
                <ur:toolbarButton method="addItems" ur:hasShowAlwaysState="false" ur:id="tb1ButtonGo" ur:text="Go"/>
                <ur:toolbarSeparator method="addItems" ur:hasShowAlwaysState="false" ur:id="tb1Sep2"/>
                <ur:toolbarButton method="addItems" ur:hasShowAlwaysState="false" ur:id="tb1ButtonAdvancedSearch" ur:text="Open Advanced Search"/>
              </ur:toolbar>
            </ur:patternContainerContentItem>
            <ur:patternContainerContentItem method="addContent" ur:hasContentPadding="false" ur:id="pctOpportunitiesItem2">
              <ur:toolbar method="setContent" ur:hasLayerButton="true" ur:hasShowAllState="true">
                <ur:toolbarButton method="addItems" ur:text="Create ..."/>
                <ur:toolbarButton method="addItems" ur:text="Save"/>
                <ur:toolbarButton method="addItems" ur:enabled="false" ur:text="Change"/>
                <ur:toolbarButton method="addItems" ur:enabled="false" ur:text="Print"/>
                <ur:toolbarButton method="addItems" ur:text="Copy"/>
                <ur:toolbarButton method="addItems" ur:text="Fact Sheet"/>
                <ur:toolbarButton method="addItems" ur:hasShowAlwaysState="false" ur:show="false" ur:text="Delete"/>
                <ur:toolbarButton method="setLayerButton" ur:enabledIconSrc="ico12_bulletlist.gif" ur:hasIcon="true" ur:id="btnList"/>
              </ur:toolbar>
            </ur:patternContainerContentItem>
            <ur:patternContainerContentItem method="addContent" ur:id="pctOpportunitiesItem3" ur:patternContentDesign="FILL">
              <ur:matrixLayout method="setContent" ur:id="matrix1">
                <ur:matrixLayoutRow method="addRows">
                  <ur:matrixLayoutCell method="addCells" ur:id="r1c1">
                    <ur:label method="setContent" ur:id="lblTransType" ur:text="Trans. Type"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r1c2">
                    <ur:inputField method="setContent" ur:id="tfTransType" ur:readonly="true" ur:value="Opportunity" ur:width="100%"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="r1c3">
                    <ur:label method="setContent" ur:id="lblSalesProspect" ur:text="Sales Prospect"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r1c4">
                    <ur:inputField method="setContent" ur:showHelpButton="true" ur:value="Agnes Varda / CHEV"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="r1c5">
                    <ur:label method="setContent" ur:id="lblDescription" ur:text="Description"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r1c6">
                    <ur:inputField method="setContent" ur:value="Call Ms Varda - PC Sales" ur:width="100%"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:id="r1c7" ur:rowSpan="4" ur:width="100%"/>
                </ur:matrixLayoutRow>
                <ur:matrixLayoutRow method="addRows">
                  <ur:matrixLayoutCell method="addCells" ur:id="r2c1">
                    <ur:label method="setContent" ur:id="lblEmployeeResponsible" ur:text="Employee Responsible"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r2c2">
                    <ur:inputField method="setContent" ur:id="tfEmployeeResponsible" ur:showHelpButton="true" ur:value="Perry Johnson / DEN" ur:width="100%"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="r2c3">
                    <ur:label method="setContent" ur:id="lblPhase" ur:text="Phase"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r2c4">
                    <ur:comboBox method="setContent" ur:id="cbPhase" ur:value="Search for solution" ur:width="100%" ur:itemListBoxId="cbShowContent"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="r2c5">
                    <ur:label method="setContent" ur:id="lblStatus" ur:text="Status"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r2c6">
                    <ur:comboBox method="setContent" ur:id="cbOpen" ur:value="open" ur:width="100%" ur:itemListBoxId="cbShowContent"/>
                  </ur:matrixLayoutCell>
                </ur:matrixLayoutRow>
                <ur:matrixLayoutRow method="addRows">
                  <ur:matrixLayoutCell method="addCells" ur:id="r3c1">
                    <ur:label method="setContent" ur:id="lblExpSalesVol" ur:text="Exp. Sales Vol."/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r3c2">
                    <ur:flowLayout method="setContent" ur:wrapping="false">
                      <ur:flowLayoutItem method="addFlowLayoutItems">
                        <ur:inputField method="setContent" ur:align="ENDOFLINE" ur:id="tfExpSalesVol" ur:length="17" ur:value="3,500.00"/>
                      </ur:flowLayoutItem>
                      <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="LPAD">
                        <ur:inputField method="setContent" ur:id="tfExpSalesVolCurrency" ur:length="3" ur:showHelpButton="true" ur:value="USD"/>
                      </ur:flowLayoutItem>
                    </ur:flowLayout>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="r3c3">
                    <ur:label method="setContent" ur:id="lblStartDate" ur:text="Start Date"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r3c4">
                    <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:id="tfStartDate" ur:showHelpButton="true" ur:value="01/08/2002"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="r3c5">
                    <ur:label method="setContent" ur:id="lblClosingDate" ur:text="Closing Date"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r3c6">
                    <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:id="tfClosingDate" ur:showHelpButton="true" ur:value="01/15/2002"/>
                  </ur:matrixLayoutCell>
                </ur:matrixLayoutRow>
                <ur:matrixLayoutRow method="addRows">
                  <ur:matrixLayoutCell method="addCells" ur:id="r4c1">
                    <ur:label method="setContent" ur:id="lblSalesCycle" ur:text="Sales Cycle"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r4c2">
                    <ur:inputField method="setContent" ur:id="tfSalesCycle" ur:readonly="true" ur:value="General Opportunity" ur:width="100%"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="r4c3">
                    <ur:label method="setContent" ur:id="lblTransactionNo" ur:text="Transaction No."/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="r4c4">
                    <ur:inputField method="setContent" ur:id="tfTransactionNo" ur:readonly="true" ur:value="295" ur:width="100%"/>
                  </ur:matrixLayoutCell>
                  <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE"/>
                  <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD"/>
                </ur:matrixLayoutRow>
              </ur:matrixLayout>
            </ur:patternContainerContentItem>
          </ur:patternContainerTitle>
        </ur:singleColumnLayoutCell>
        <ur:singleColumnLayoutCell method="addCells" ur:cellDesign="PADLESS" ur:id="scolCell4">
          <ur:patternContainerTab method="setContent" ur:hasContentConnector="true" ur:id="pct2" ur:scrollableItems="true">
            <ur:patternContainerTabItem method="addItems" ur:id="tabDetails" ur:title="Details">
              <ur:patternContainerContentItem method="addContentItems" ur:id="pct2TabDetailsItem1" ur:patternContentDesign="FILL">
                <ur:matrixLayout method="setContent" ur:id="matrix2">
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:colSpan="6" ur:id="m2r1c1">
                      <ur:label method="setContent" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:id="lblGeneral" ur:text="General"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:id="m2r1c2" ur:rowSpan="5" ur:width="100%"/>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:id="m2r2c1">
                      <ur:label method="setContent" ur:id="lbl2Description" ur:text="Description"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r2c2">
                      <ur:inputField method="setContent" ur:id="tf2Description" ur:value="Call Ms Varda - PC Sales" ur:width="100%"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r2c3">
                      <ur:label method="setContent" ur:id="lbl2StartDate" ur:text="Start Date"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r2c4">
                      <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:id="tf2StartDate" ur:showHelpButton="true" ur:value="01/08/2002" ur:width="100%"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r2c5">
                      <ur:label method="setContent" ur:id="lbl2ClosingDate" ur:text="Closing Date"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r2c6">
                      <ur:inputField method="setContent" ur:fieldHelp="CALENDAR" ur:id="tf2ClosingDate" ur:showHelpButton="true" ur:value="01/15/2002"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:id="m2r3c1">
                      <ur:label method="setContent" ur:id="lbl2SalesProspect" ur:text="Sales Prospect"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c2">
                      <ur:inputField method="setContent" ur:id="tf2SalesProspect" ur:showHelpButton="true" ur:value="Agnes Varda / CHEV"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c3">
                      <ur:label method="setContent" ur:id="lbl2ContactPerson" ur:text="Contact Person"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c4">
                      <ur:inputField method="setContent" ur:id="tf2ContactPerson" ur:showHelpButton="true" ur:value="Agnes Varda / CHEV" ur:width="100%"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c5">
                      <ur:label method="setContent" ur:id="lbl2EmployeeResponsible" ur:text="Employee Responsible"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c6">
                      <ur:inputField method="setContent" ur:id="tf2EmployeeResponsible" ur:showHelpButton="true" ur:value="Perry Johnson / DEN"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:id="m2r3c1">
                      <ur:label method="setContent" ur:id="lbl2Phase" ur:text="Phase"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c2">
                      <ur:comboBox method="setContent" ur:id="cb2Phase" ur:value="Search for solution" ur:width="100%" ur:itemListBoxId="cbShowContent"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c3">
                      <ur:label method="setContent" ur:id="lbl2Success" ur:text="Success% (ind)"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c4">
                      <ur:flowLayout method="setContent" ur:wrapping="false">
                        <ur:flowLayoutItem method="addFlowLayoutItems">
                          <ur:inputField method="setControl" ur:align="ENDOFLINE" ur:containerWidthSet="true" ur:id="tf2Success1" ur:length="10" ur:showHelpButton="true" ur:value="020"/>
                        </ur:flowLayoutItem>
                        <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="LPAD">
                          <ur:inputField method="setControl" ur:align="ENDOFLINE" ur:containerWidthSet="true" ur:id="tf2Success2" ur:length="10" ur:value="000"/>
                        </ur:flowLayoutItem>
                      </ur:flowLayout>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c5"/>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c6"/>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:id="m2r3c1">
                      <ur:label method="setContent" ur:id="lbl2Status" ur:text="Status"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c2">
                      <ur:comboBox method="setContent" ur:id="cb2Status" ur:value="open" ur:width="100%" ur:itemListBoxId="cbShowContent"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c3">
                      <ur:label method="setContent" ur:id="lbl2Reason" ur:text="Reason"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c4">
                      <ur:comboBox method="setContent" ur:id="cb2Reason" ur:width="100%" ur:itemListBoxId="cbShowContent"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE" ur:id="m2r3c5"/>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m2r3c6"/>
                  </ur:matrixLayoutRow>
                </ur:matrixLayout>
              </ur:patternContainerContentItem>
              <ur:patternContainerContentItem method="addContentItems" ur:id="pct2TabDetailsItem2" ur:patternContentDesign="FILL">
                <ur:horizontalDivider method="setContent" ur:id="hdiv2" ur:ruleDisplay="PAGEDIVIDER" ur:width="100%"/>
              </ur:patternContainerContentItem>
              <ur:patternContainerContentItem method="addContentItems" ur:id="pct2TabDetailsItem3" ur:patternContentDesign="FILL">
                <ur:matrixLayout method="setContent" ur:id="m3">
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:id="m3r1c1" ur:cellDesign="LRNOPAD">
						<ur:matrixLayout method="setContent" ur:id="m4">
		                  <ur:matrixLayoutRow method="addRows">
		                    <ur:matrixLayoutCell method="addCells" ur:colSpan="2" ur:id="m4r1c1">
		                      <ur:label method="setContent" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:id="lbl3Forecast" ur:text="Forecast"/>
		                    </ur:matrixLayoutCell>
		                  </ur:matrixLayoutRow>
		                  <ur:matrixLayoutRow method="addRows">
		                    <ur:matrixLayoutCell method="addCells" ur:id="m4r2c1">
		                      <ur:label method="setContent" ur:id="lbl4ExpSalesVol" ur:text="Exp. Sales Vol."/>
		                    </ur:matrixLayoutCell>
		                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m4r2c2" ur:width="100%" ur:wrapping="false">
		                      <ur:flowLayout method="setContent" ur:id="fl_1" ur:wrapping="false">
		                        <ur:flowLayoutItem method="addFlowLayoutItems">
		                          <ur:inputField method="setContent" ur:align="ENDOFLINE" ur:id="tf4ExpSalesVol" ur:length="17" ur:tooltip="length=0" ur:value="3,500.00"/>
		                        </ur:flowLayoutItem>
		                        <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="LPAD">
		                          <ur:inputField method="setContent" ur:id="tf4ExpSalesVolCurrency" ur:length="3" ur:showHelpButton="true" ur:tooltip="length=3" ur:value="USD"/>
		                        </ur:flowLayoutItem>
		                      </ur:flowLayout>
		                    </ur:matrixLayoutCell>
		                  </ur:matrixLayoutRow>
		                  <ur:matrixLayoutRow method="addRows">
		                    <ur:matrixLayoutCell method="addCells" ur:id="m4r3c1">
		                      <ur:label method="setContent" ur:id="lbl4ExpTotalValue" ur:text="Exp. Total Value"/>
		                    </ur:matrixLayoutCell>
		                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m4r3c2" ur:width="100%" ur:wrapping="false">
		                      <ur:flowLayout method="setContent" ur:id="fl_2" ur:wrapping="false">
		                        <ur:flowLayoutItem method="addFlowLayoutItems">
		                          <ur:inputField method="setContent" ur:align="ENDOFLINE" ur:id="tf4ExpTotalValue" ur:length="17" ur:readonly="true" ur:tooltip="lenght=0" ur:value="1,195.00"/>
		                        </ur:flowLayoutItem>
		                        <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="LPAD">
		                          <ur:inputField method="setContent" ur:id="tf4ExpTotalValueCurrency" ur:length="3" ur:readonly="true" ur:showHelpButton="true" ur:tooltip="length=3" ur:value="USD"/>
		                        </ur:flowLayoutItem>
		                      </ur:flowLayout>
		                    </ur:matrixLayoutCell>
		                  </ur:matrixLayoutRow>
		                  <ur:matrixLayoutRow method="addRows">
		                    <ur:matrixLayoutCell method="addCells" ur:id="m4r4c1">
		                      <ur:label method="setContent" ur:id="lbl4RelForForecast" ur:text="Rel. for Forecast"/>
		                    </ur:matrixLayoutCell>
		                    <ur:matrixLayoutCell method="addCells" ur:wrapping="false" ur:id="m4r4c2">
		                      <ur:checkBox method="setContent" ur:checked="true" ur:id="chk4RelForForecast" ur:text=""/>
		                    </ur:matrixLayoutCell>
		                  </ur:matrixLayoutRow>
		                </ur:matrixLayout>               
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:id="m3r1c2">
                      <ur:matrixLayout method="setContent" ur:id="m5">
                        <ur:matrixLayoutRow method="addRows">
                          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:cellSeparation="XLARGEWITHLINE" ur:colSpan="2" ur:id="m5r1c1">
                            <ur:label method="setContent" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:id="lbl5Classification" ur:text="Classification"/>
                          </ur:matrixLayoutCell>
                        </ur:matrixLayoutRow>
                        <ur:matrixLayoutRow method="addRows">
                          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="XLARGEWITHLINE" ur:id="m5r2c1">
                            <ur:label method="setContent" ur:id="lbl5OpportGroup" ur:text="Opport. Group"/>
                          </ur:matrixLayoutCell>
                          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m5r2c2">
                            <ur:comboBox method="setContent" ur:id="cb5OpportGroup" ur:itemListBoxId="cbShowContent"/>
                          </ur:matrixLayoutCell>
                        </ur:matrixLayoutRow>
                        <ur:matrixLayoutRow method="addRows">
                          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="XLARGEWITHLINE" ur:id="m5r3c1">
                            <ur:label method="setContent" ur:id="lbl5Priority" ur:text="Priority"/>
                          </ur:matrixLayoutCell>
                          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m5r3c2">
                            <ur:comboBox method="setContent" ur:id="cb5Priority" ur:itemListBoxId="cbShowContent"/>
                          </ur:matrixLayoutCell>
                        </ur:matrixLayoutRow>
                        <ur:matrixLayoutRow method="addRows">
                          <ur:matrixLayoutCell method="addCells" ur:cellSeparation="XLARGEWITHLINE" ur:id="m5r4c1">
                            <ur:label method="setContent" ur:id="lbl5Origin" ur:text="Origin"/>
                          </ur:matrixLayoutCell>
                          <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:id="m5r4c2">
                            <ur:comboBox method="setContent" ur:id="cb5Origin" ur:itemListBoxId="cbShowContent"/>
                          </ur:matrixLayoutCell>
                        </ur:matrixLayoutRow>
                      </ur:matrixLayout>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:id="m3r1c3" ur:width="100%"/>
                  </ur:matrixLayoutRow>
                </ur:matrixLayout>
              </ur:patternContainerContentItem>
            </ur:patternContainerTabItem>
            <ur:patternContainerTabItem method="addItems" ur:id="tabProducts" ur:itemIndex="1" ur:title="Products"/>
            <ur:patternContainerTabItem method="addItems" ur:id="tabActivities" ur:itemIndex="2" ur:title="Activities"/>
            <ur:patternContainerTabItem method="addItems" ur:id="tabSalesTeam" ur:itemIndex="3" ur:title="Sales Team"/>
            <ur:patternContainerTabItem method="addItems" ur:id="tabPartner" ur:itemIndex="4" ur:title="Partner"/>
            <ur:patternContainerTabItem method="addItems" ur:id="tabCompetitors" ur:itemIndex="5" ur:title="Competitors"/>
            <ur:patternContainerTabItem method="addItems" ur:id="tabNotes" ur:itemIndex="6" ur:title="Notes"/>
            <ur:patternContainerTabItem method="addItems" ur:id="tabAttachments" ur:itemIndex="7" ur:title="Attachments"/>
            <ur:paginator method="setPaginator" ur:connectedControlId="pct2" ur:hasBeginButton="false" ur:hasEndButton="false" ur:navigationMode="HORIZONTAL" ur:hasPageIndicator="false" ur:id="paginator1" ur:previousItemButtonEnabled="false" ur:previousPageButtonEnabled="false"/>
          </ur:patternContainerTab>
        </ur:singleColumnLayoutCell>
      </ur:singleColumnLayout>
    </page:render>
    
<%@include file="/jsp/internal/end.jsp" %>