<%@page isErrorPage="false" errorPage="/jsp/internal/errorpage.jsp" %>
<%@taglib uri="/jsp/sap.ur.tld" prefix="page" %>
<%@include file="/jsp/internal/init.jsp" %>

<page:setResourceBundle name="previewtexts" />

<page:render>
      <ur:gridLayout method="setContent" ur:id="grid1" ur:width="100%">
        <ur:gridLayoutRow method="addRows">
          <ur:gridLayoutCell method="addCells" ur:id="grid1R1C1" ur:paddingLeft="5px" ur:paddingTop="5px" ur:vAlign="TOP" ur:wrapping="false">
            <ur:contextualPanel method="setContent" ur:id="CNPPrfrmnce02Owl" ur:width="200">
              <ur:viewSwitch method="addItems" ur:id="vs">
                <ur:viewSwitchItem method="addItems" ur:id="vsItem0" ur:text="Overview"/>
                <ur:viewSwitchItem method="addItems" ur:id="vsItem1" ur:selected="true" ur:text="Purchase Requests"/>
                <ur:viewSwitchItem method="addItems" ur:id="vsItem2" ur:text="Purchase Orders"/>
                <ur:viewSwitchItem method="addItems" ur:id="vsItem3" ur:text="Reports"/>
              </ur:viewSwitch>
              <ur:freeContextualArea method="addItems" ur:design="FILL" ur:id="faSearch">
                <ur:matrixLayout method="setContent" ur:width="100%">
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                      <ur:label method="setControl" ur:design="EMPHASIZED" ur:designBar="LIGHT" ur:labelFor="fACombo" ur:text="Look for"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                      <ur:comboBox method="setControl" ur:containerWidthSet="true" ur:id="fACombo" ur:itemListBoxId="ilbSearch" ur:value="Purchase Order" ur:width="100%"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="PADLESS">
                      <ur:itemListBox method="setContent" ur:id="ilbSearch" ur:isPopup="true">
                        <ur:itemListBoxItem method="addItems" ur:key="po" ur:value1="Purchase Order"/>
                        <ur:itemListBoxItem method="addItems" ur:key="li" ur:value1="Lorem Ipsum"/>
                      </ur:itemListBox>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:colSpan="2">
                      <ur:inputField method="setControl" ur:id="fAInput" ur:width="100%"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD">
                      <ur:button method="setContent" ur:text="Go"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellDesign="LRNOPAD" ur:hAlign="ENDOFLINE">
                      <ur:toggleLink method="setContent" ur:text="Advanced Options"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                </ur:matrixLayout>
              </ur:freeContextualArea>
              <ur:navigationList method="addItems" ur:expandable="true" ur:id="navLst0" ur:title="Common Tasks">
                <ur:navigationListGroup method="addGroups">
                  <ur:navigationListItem method="addItems" ur:id="navLst0Item0" ur:text="Create Purchase Order"/>
                  <ur:navigationListItem method="addItems" ur:id="navLst0Item1" ur:text="Quick Purchase Order"/>
                  <ur:navigationListItem method="addItems" ur:id="navLst0Item2" ur:text="Update Supplier Contact Data"/>
                  <ur:navigationListItem method="addItems" ur:id="navLst0Item3" ur:text="Quick Evaluation"/>
                  <ur:navigationListItem method="addItems" ur:id="navLst0Item4" ur:text="Mass Change Purchase Requests"/>
                  <ur:navigationListItem method="addItems" ur:id="navLst0Item5" ur:text="Mass Change Purchase Orders"/>
                </ur:navigationListGroup>
              </ur:navigationList>
            </ur:contextualPanel>
          </ur:gridLayoutCell>
          <ur:gridLayoutCell method="addCells" ur:id="grid1R1C2" ur:paddingLeft="15px" ur:paddingRight="20px" ur:paddingTop="15px" ur:vAlign="TOP" ur:wrapping="false">
            <ur:patternContainerTitle method="setContent" ur:design="TRANSPARENT" ur:title="Purchase Requests">
              <ur:patternContainerContentItem method="addContent" ur:hasContentPadding="false" ur:patternContentDesign="TRANSPARENT">
                <ur:sapTable method="setContent" ur:colCount="10" ur:hasFooter="true" ur:hasToolbar="true" ur:id="tbl1_Prfrmnce02Owl" ur:rowCount="10" ur:titleVisible="false" ur:visibleFirstRow="1" ur:visibleRowCount="10" ur:width="100%">
                  <ur:toolbar method="setToolbar">
                    <ur:toolbarComboBox method="addItems" ur:itemListBoxId="ilbShow" ur:labelText="Show" ur:value="My Unassigned Purchase Requests"/>
                    <ur:toolbarSeparator method="addItems"/>
                    <ur:toolbarButton method="addItems" ur:text="Open"/>
                    <ur:toolbarSeparator method="addItems"/>
                    <ur:toolbarButton method="addItems" ur:text="Assign Supplier"/>
                    <ur:toolbarButton method="addItems" ur:enabled="false" ur:hasPopupMenu="true" ur:text="Aggregate into Purchase Order"/>
                    <ur:toolbarButton method="addItems" ur:text="Create Purchase Order"/>
                    <ur:toolbarSeparator method="addItems"/>
                    <ur:toolbarButton method="addItems" ur:text="Delete"/>
                    <ur:toolbarButton method="addItems" ur:text="Print"/>
                    <ur:toolbarButton method="addItems" ur:hasPopupMenu="true" ur:hasPopupMenuSection="true" ur:text="Send to" ur:popupMenuId="popupSendTo"/>
                    <ur:toolbarLink method="addRightItems" ur:text="Hide Preview"/>
                    <ur:toolbarSeparator method="addRightItems" ur:transparent="true"/>
                    <ur:toolbarLink method="addRightItems" ur:text="Show Query"/>
                    <ur:toolbarSeparator method="addRightItems" ur:transparent="true"/>
                    <ur:toolbarLink method="addRightItems" ur:text="Hide Filter"/>
                    <ur:itemListBox method="addItems" ur:id="ilbShow" ur:isPopup="true">
                      <ur:itemListBoxItem method="addItems" ur:key="po" ur:value1="My Unassigned Purchase Orders"/>
                      <ur:itemListBoxItem method="addItems" ur:key="li" ur:value1="Lorem Ipsum"/>
                    </ur:itemListBox>
                    <ur:popupMenu method="addItems" ur:id="popupSendTo" ur:maxVisibleItems="1">
                      <ur:popupMenuItem method="addItems" ur:text="Lorem Ipsum"/>
                    </ur:popupMenu>
                  </ur:toolbar>
                  <ur:paginator method="setFooterContent" ur:hasItemJumper="false" ur:id="pagerId1" ur:inputFieldWidth="4.0ex" ur:maximumIndex="10" ur:pageIndicatorText=" " ur:visibleIndex="1"/>
                  <ur:sapTableDefaultBody method="setTableBody" ur:id="tbl1_Prfrmnce02OwlBody">
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR0C" ur:rowIdx="0">
                      <ur:sapTableHeaderCell method="addCells" ur:isFirstCell="true" ur:sapTableId="tbl1_Prfrmnce02Owl" ur:wrapping="false"/>
                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Purchase Request" ur:sapTableId="tbl1_Prfrmnce02Owl" ur:sortState="NONE" ur:wrapping="false"/>
                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Product" ur:sapTableId="tbl1_Prfrmnce02Owl" ur:sortState="NONE" ur:wrapping="false"/>
                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Description" ur:sapTableId="tbl1_Prfrmnce02Owl" ur:sortState="DESCENDING" ur:wrapping="false"/>
                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Product Category" ur:sapTableId="tbl1_Prfrmnce02Owl" ur:sortState="NONE" ur:wrapping="false"/>
                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Delivery Date" ur:sapTableId="tbl1_Prfrmnce02Owl" ur:sortState="NONE" ur:wrapping="false"/>
                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Supplier" ur:sapTableId="tbl1_Prfrmnce02Owl" ur:sortState="NONE" ur:wrapping="false"/>
                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Quantity" ur:sapTableId="tbl1_Prfrmnce02Owl" ur:sortState="NONE" ur:wrapping="false"/>
                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Unit" ur:sapTableId="tbl1_Prfrmnce02Owl" ur:sortState="NONE" ur:wrapping="false"/>
                      <ur:sapTableHeaderCell method="addCells" ur:headerText="Ship to" ur:isLastCell="true" ur:sapTableId="tbl1_Prfrmnce02Owl" ur:sortState="NONE" ur:wrapping="false"/>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR1" ur:rowIdx="1">
                      <ur:sapTableCell method="addCells" ur:cellDesign="FILTERICON" ur:hasContent="false" ur:id="tbl1_Prfrmnce02OwlR1C0" ur:isFirstCell="true" ur:rowIdx="1" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR1C1" ur:rowIdx="1" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR1C2" ur:rowIdx="1" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR1C3" ur:rowIdx="1" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR1C4" ur:rowIdx="1" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR1C5" ur:rowIdx="1" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR1C6" ur:rowIdx="1" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR1C7" ur:rowIdx="1" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR1C8" ur:rowIdx="1" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="FILTER" ur:cellType="EDIT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR1C9" ur:rowIdx="1" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:inputField method="setContent" ur:usedInSapTable="true"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR2" ur:rowIdx="2">
                      <ur:sapTableSelectionCell method="addCells" ur:id="tbl1_Prfrmnce02OwlR2C0" ur:isFirstCell="true" ur:isSelected="true" ur:rowIdx="2" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR2C1" ur:isSelected="true" ur:rowIdx="2" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="345455/1"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR2C2" ur:isSelected="true" ur:rowIdx="2" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="I - 4711"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR2C3" ur:isSelected="true" ur:rowIdx="2" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Cast Iron"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR2C4" ur:isSelected="true" ur:rowIdx="2" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Raw Material"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR2C5" ur:isSelected="true" ur:rowIdx="2" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="10/28/2004"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR2C6" ur:isSelected="true" ur:rowIdx="2" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="None"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR2C7" ur:isSelected="true" ur:rowIdx="2" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="170"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR2C8" ur:isSelected="true" ur:rowIdx="2" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="KG"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR2C9" ur:isLastCell="true" ur:isSelected="true" ur:rowIdx="2" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Plant 1"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR3" ur:rowIdx="3">
                      <ur:sapTableSelectionCell method="addCells" ur:id="tbl1_Prfrmnce02OwlR3C0" ur:isFirstCell="true" ur:rowIdx="3" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR3C1" ur:rowIdx="3" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="454555/1"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR3C2" ur:rowIdx="3" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="I - 4711"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR3C3" ur:rowIdx="3" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Cast Iron"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR3C4" ur:rowIdx="3" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Raw Material"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR3C5" ur:rowIdx="3" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="10/29/2004"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR3C6" ur:rowIdx="3" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="None"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR3C7" ur:rowIdx="3" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="90"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR3C8" ur:rowIdx="3" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="KG"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR3C9" ur:isLastCell="true" ur:rowIdx="3" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Plant 2"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR4" ur:rowIdx="4">
                      <ur:sapTableSelectionCell method="addCells" ur:id="tbl1_Prfrmnce02OwlR4C0" ur:isFirstCell="true" ur:rowIdx="4" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR4C1" ur:rowIdx="4" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="545454/2"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR4C2" ur:rowIdx="4" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="I - 4711"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR4C3" ur:rowIdx="4" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Cast Iron"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR4C4" ur:rowIdx="4" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Raw Material"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR4C5" ur:rowIdx="4" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="10/29/2004"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR4C6" ur:rowIdx="4" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="None"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR4C7" ur:rowIdx="4" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="260"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR4C8" ur:rowIdx="4" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="KG"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR4C9" ur:isLastCell="true" ur:rowIdx="4" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Plant 2"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR5" ur:rowIdx="5">
                      <ur:sapTableSelectionCell method="addCells" ur:id="tbl1_Prfrmnce02OwlR5C0" ur:isFirstCell="true" ur:rowIdx="5" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR5C1" ur:rowIdx="5" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="545545/1"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR5C2" ur:rowIdx="5" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="I - 4711"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR5C3" ur:rowIdx="5" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Cast Iron"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR5C4" ur:rowIdx="5" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Raw Material"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR5C5" ur:rowIdx="5" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="11/01/2004"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR5C6" ur:rowIdx="5" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="None"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR5C7" ur:rowIdx="5" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="370"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR5C8" ur:rowIdx="5" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="KG"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR5C9" ur:isLastCell="true" ur:rowIdx="5" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Plant 1"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR6" ur:rowIdx="6">
                      <ur:sapTableSelectionCell method="addCells" ur:id="tbl1_Prfrmnce02OwlR6C0" ur:isFirstCell="true" ur:rowIdx="6" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR6C1" ur:rowIdx="6" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="545454/3"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR6C2" ur:rowIdx="6" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="SP - 3454"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR6C3" ur:rowIdx="6" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Spiral Casing"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR6C4" ur:rowIdx="6" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Raw Material"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR6C5" ur:rowIdx="6" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="10/29/2004"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR6C6" ur:rowIdx="6" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="None"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR6C7" ur:rowIdx="6" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="234"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR6C8" ur:rowIdx="6" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="PC"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR6C9" ur:isLastCell="true" ur:rowIdx="6" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Plant 1"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR7" ur:rowIdx="7">
                      <ur:sapTableSelectionCell method="addCells" ur:id="tbl1_Prfrmnce02OwlR7C0" ur:isFirstCell="true" ur:rowIdx="7" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR7C1" ur:rowIdx="7" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="878746/1"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR7C2" ur:rowIdx="7" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="SP - 3454"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR7C3" ur:rowIdx="7" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Spiral Casing"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR7C4" ur:rowIdx="7" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Raw Material"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR7C5" ur:rowIdx="7" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="10/29/2004"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR7C6" ur:rowIdx="7" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="None"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR7C7" ur:rowIdx="7" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="454"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR7C8" ur:rowIdx="7" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="PC"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR7C9" ur:isLastCell="true" ur:rowIdx="7" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Plant 2"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR8" ur:rowIdx="8">
                      <ur:sapTableSelectionCell method="addCells" ur:id="tbl1_Prfrmnce02OwlR8C0" ur:isFirstCell="true" ur:rowIdx="8" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR8C1" ur:rowIdx="8" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="665666/1"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR8C2" ur:rowIdx="8" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="SP - 3454"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR8C3" ur:rowIdx="8" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Spiral Casing"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR8C4" ur:rowIdx="8" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Raw Material"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR8C5" ur:rowIdx="8" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="10/29/2004"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR8C6" ur:rowIdx="8" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="None"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR8C7" ur:rowIdx="8" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="353"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR8C8" ur:rowIdx="8" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="PC"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR8C9" ur:isLastCell="true" ur:rowIdx="8" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Plant 1"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR9" ur:rowIdx="9">
                      <ur:sapTableSelectionCell method="addCells" ur:id="tbl1_Prfrmnce02OwlR9C0" ur:isFirstCell="true" ur:rowIdx="9" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR9C1" ur:rowIdx="9" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="565656/2"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR9C2" ur:rowIdx="9" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="SS - 2545"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR9C3" ur:rowIdx="9" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Spiral Shaft"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR9C4" ur:rowIdx="9" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Raw Material"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR9C5" ur:rowIdx="9" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="11/01/2004"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR9C6" ur:rowIdx="9" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="None"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR9C7" ur:rowIdx="9" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="50"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR9C8" ur:rowIdx="9" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="PC"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR9C9" ur:isLastCell="true" ur:rowIdx="9" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Plant 1"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR10" ur:rowIdx="10">
                      <ur:sapTableSelectionCell method="addCells" ur:id="tbl1_Prfrmnce02OwlR10C0" ur:isFirstCell="true" ur:rowIdx="10" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR10C1" ur:rowIdx="10" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="656565/1"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR10C2" ur:rowIdx="10" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="SS - 2545"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR10C3" ur:rowIdx="10" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Spiral Shaft"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR10C4" ur:rowIdx="10" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Raw Material"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR10C5" ur:rowIdx="10" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="10/28/2004"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR10C6" ur:rowIdx="10" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="None"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR10C7" ur:rowIdx="10" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="133"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR10C8" ur:rowIdx="10" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="PC"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR10C9" ur:isLastCell="true" ur:rowIdx="10" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Plant 1"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableRow method="addRows" ur:id="tbl1_Prfrmnce02OwlR11" ur:rowIdx="11">
                      <ur:sapTableSelectionCell method="addCells" ur:id="tbl1_Prfrmnce02OwlR11C0" ur:isFirstCell="true" ur:rowIdx="11" ur:sapTableId="tbl1_Prfrmnce02Owl"/>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="1" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR11C1" ur:rowIdx="11" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="656565/1"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="2" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR11C2" ur:rowIdx="11" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="SS - 2545"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="3" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR11C3" ur:rowIdx="11" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Spiral Shaft"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="4" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR11C4" ur:rowIdx="11" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="Raw Material"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="5" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR11C5" ur:rowIdx="11" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="11/03/2004"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="6" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR11C6" ur:rowIdx="11" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="None"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="7" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR11C7" ur:rowIdx="11" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="234"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="8" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR11C8" ur:rowIdx="11" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:textView method="setContent" ur:isNested="true" ur:text="PC"/>
                      </ur:sapTableCell>
                      <ur:sapTableCell method="addCells" ur:cellDesign="TRANSPARENT" ur:colIdx="9" ur:hasContentPadding="true" ur:id="tbl1_Prfrmnce02OwlR11C9" ur:isLastCell="true" ur:rowIdx="11" ur:sapTableId="tbl1_Prfrmnce02Owl">
                        <ur:link method="setContent" ur:isNested="true" ur:linkType="FUNCTION" ur:text="Plant 1"/>
                      </ur:sapTableCell>
                    </ur:sapTableRow>
                    <ur:sapTableColumn method="addCols" ur:id="tbl1_Prfrmnce02OwlC12px0" ur:width="14px"/>
                  </ur:sapTableDefaultBody>
                </ur:sapTable>
              </ur:patternContainerContentItem>
              <ur:patternContainerContentItem method="addContent" ur:border="true">
                <ur:matrixLayout method="setContent">
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells" ur:colSpan="4">
                      <ur:flowLayout method="setContent" ur:wrapping="false">
                        <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                          <ur:textView method="setControl" ur:design="HEADER2" ur:text="Purchase Request"/>
                        </ur:flowLayoutItem>
                        <ur:flowLayoutItem method="addFlowLayoutItems" ur:itemDesign="DEFAULT">
                          <ur:link method="setControl" ur:isTextLink="false" ur:linkType="RESULT" ur:wrapping="false">
                            <ur:textView method="setContent" ur:design="HEADER2" ur:text="345455/1" ur:wrapping="false"/>
                          </ur:link>
                        </ur:flowLayoutItem>
                      </ur:flowLayout>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:rowSpan="3" ur:width="100%"/>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells">
                      <ur:label method="setContent" ur:labelFor="lnkPurchasingType" ur:text="Purchasing Type"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells">
                      <ur:link method="setContent" ur:id="lnkPurchasingType" ur:linkType="FUNCTION" ur:text="Cost Center" ur:wrapping="false"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                      <ur:label method="setContent" ur:labelFor="txtInfoRecord" ur:text="Info Record"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells">
                      <ur:textView method="setContent" ur:id="txtInfoRecord" ur:text="None" ur:wrapping="false"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                  <ur:matrixLayoutRow method="addRows">
                    <ur:matrixLayoutCell method="addCells">
                      <ur:label method="setContent" ur:labelFor="lnkAccAssignment" ur:text="Account Assignment"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells">
                      <ur:link method="setContent" ur:id="lnkAccAssignment" ur:linkType="FUNCTION" ur:text="Production Order" ur:wrapping="false"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells" ur:cellSeparation="LARGE">
                      <ur:label method="setContent" ur:labelFor="lnkContract" ur:text="Contract"/>
                    </ur:matrixLayoutCell>
                    <ur:matrixLayoutCell method="addCells">
                      <ur:link method="setContent" ur:id="lnkContract" ur:linkType="FUNCTION" ur:text="2343555/1" ur:wrapping="false"/>
                    </ur:matrixLayoutCell>
                  </ur:matrixLayoutRow>
                </ur:matrixLayout>
              </ur:patternContainerContentItem>
            </ur:patternContainerTitle>
          </ur:gridLayoutCell>
        </ur:gridLayoutRow>
      </ur:gridLayout>
    </page:render>
    
<%@include file="/data/noMargin.jsp" %>    

<%@include file="/jsp/internal/end.jsp" %>